h1 {
	font-family: 'Courgette', Arial;
	color: #38acff;
	font-size: 26px;
	font-weight: 400;
}
h2 {
	font-family: 'Courgette', Arial;
	color: #ffffff;
	font-size: 32px;
	font-weight: 400;
	margin-top: 0;
}

.title {
	color: #38ACFF;
	font-family: 'Courgette',Arial;
	font-size: 26px;
	font-weight: 400;
}